body {
	background-color:white;
}
body, .ui-widget {
	font-family:Helvetica, sans-serif;
	font-size:16px;
}
body, .ui-widget-content, .ui-widget-header {
	color:#666;
}
a {
	color:#ccc;
	text-decoration:none;
}
a:hover {
	color:#888;
}
a img {
	border:0;
}
.clickable:hover {
	cursor:pointer;
}

/* jQuery UI Customization */
.ui-widget-header {
	border-width:0 0 1px;
	background:none;
}
